*{
	box-sizing:border-box;
}

html{ 
	background:#d31f43;
	font-family:"Open Sans",sans-serif;
}

html>body>button#button{
	position:fixed;
	z-index:2;
	top:40%;
	padding:4.8% 0%;
	font-size:33px;
	left:43.9%;
	border-radius:1000px;
	outline:none;
	background:black;
	color:white;
	border-color:black;
}

html>body>div#ribbon-1,
html>body>div#ribbon-2{
	width:50%;
	height:100%;
	position:fixed;
	top:0;
	z-index:1;
	box-shadow:1px 1px 10px 5px #6d0c10;
}

html>body>div#ribbon-1{
	left:0;
	background:linear-gradient(to right,#6d0c10,#c33137);
}

html>body>div#ribbon-2{
	right:0;
	background:linear-gradient(to right,#c33137,#6d0c10);
}

html>body>h1{
	color:white;
	position:fixed;
	color:#fff;
	margin:0;
	line-height:1;
}

html>body>h1.h1{
	left:35%;
	top:32%;
	font-size:7em;
}

html>body>h1.h2{
	left:30%;
	top:calc(50% - 15px);
	font-size:4em;
}

html>body>ul{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:84%;
}

html>body>ul>li{
	list-style-type:none;
	float:left;
	padding:0 12%;
}

html>body>ul>li>img{
	width:150px;
}

html>body>ul>li>img.ofp{
	width:311px;
	margin-left:-161px;
	margin-top:30px;
}

html>body>ul>li>img.acs{
	width:311px;
	margin-left:-175px;
	margin-top:30px;
}

html>body>ul>li>img.pe{
	margin-right:-58px;
}

html>body>span.svg{
	position:fixed;
	top:34%;
	width:20%;
}

html>body>span.fw-1{
	right:10%;
}

html>body>span.fw-2{
	left:10%;
}

html>body>span>svg.firework-icon .cls-1,
html>body>span>svg.firework-icon .cls-2,
html>body>span>svg.firework-icon .cls-3{
	opacity:0;
	animation-duration:1s;
	animation-iteration-count:infinite;
}

html>body>span>svg.firework-icon .cls-3{
	animation-name:fireworthree;
	animation-delay:.11s;
}

html>body>span>svg.firework-icon .cls-2{
	animation-name:fireworktwo;
	animation-delay:.41s;
}

html>body>span>svg.firework-icon .cls-1{
	animation-name:fireworkone;
	animation-delay:.71s;
}

html>body>span>svg.img-firework{
	animation-duration:1s;
	animation-iteration-count:infinite;
	animation-name:elastic-pulse;
	animation-delay:0s;
}

html>body>ul#ul{
	position:fixed;
	top:78%;
	left:0;
	right:0;
	bottom:0%;
	background:white;
	margin:0 5%;
	border-radius:10px 10px 0 0;
}

html>body>span>svg>path.cls-1,
html>body>span>svg>path.cls-2,
html>body>span>svg>path.cls-3{
	fill:white;
	opacity:0;
}

html>body>div#copyright{
	display:none;
	position:fixed;
	z-index:2;
	bottom:20px;
	left:20px;
	font-size:42px;
	color:white;
	text-shadow:2px 2px black;
}

html>body>div#copyright>p>a{
	text-decoration:none;
}

/* ANIMATION */

@keyframes fireworkone{
	0%{
		opacity:0;
	}
	25%{
		opacity:.15;
	}
	50%{
		opacity:.3;
	}
	75%{
		opacity:.15;
	}
	100%{
		opacity:0;
	}
}

@keyframes fireworktwo{
	0%{
		opacity:0;
	}
	25%{
		opacity:.45;
	}
	50%{
		opacity:.8;
	}
	75%{
		opacity:.45;
	}
	100%{
		opacity:0;
	}
}

@keyframes fireworthree{
	0%{
		opacity:0;
	}
	25%{
		opacity:.55;
	}
	50%{
		opacity:1;
	}
	75%{
		opacity:.55;
	}
	100%{
		opacity:0;
	}
}

@keyframes elastic-pulse{
	0%{
		transform:scale(0.2);
	}
	100%{
		transform:scale(1);
	}
}